[Step1]
Type=6
NpcTemplateId=6973
FightNpcTemplateId=6958
FightNpcCount=1
NpcPos=52091;101602
Radius=800
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step2]
Type=6
NpcTemplateId=6973
FightNpcTemplateId=6976;6955
FightNpcCount=2
NpcPos=52864;100864
Radius=800
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step3]
Type=4
NpcTemplateId=6962
NpcCount=1
NpcPos=53647;100030
Radius=1600
CompletedMsg=Nhóm của bạn đã tiêu diệt

[Step4]
Type=3
NpcTemplateId=6955
NpcCount=1
NpcPos=53802;99836
Radius=1600

[Step5]
Type=9
NpcTemplateId=6974
NpcPos=53472;99808
Item=18;1;183;1
ItemCount=1
Radius=1600

[Step6]
Type=6
NpcTemplateId=6973
FightNpcTemplateId=6976;6955
FightNpcCount=2
NpcPos=54923;101236
Radius=800
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step7]
Type=6
NpcTemplateId=6973
FightNpcTemplateId=6976;6955
FightNpcCount=2
NpcPos=56174;100808
Radius=800
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step8]
Type=6
NpcTemplateId=6973
FightNpcTemplateId=6977;6955
FightNpcCount=2
NpcPos=55840;99200
Radius=800
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step9]
Type=6
NpcTemplateId=6973
FightNpcTemplateId=6977;6956;6955
FightNpcCount=3
NpcPos=54901;98098
Radius=800
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step10]
Type=6
NpcTemplateId=6973
FightNpcTemplateId=6977;6956
FightNpcCount=2
NpcPos=53056;96672
Radius=800
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step11]
Type=3
NpcTemplateId=6955;6956
NpcCount=2
NpcPos=52298;97756
Radius=800

[Step12]
Type=10
NpcTemplateId=6967
NpcPos=52416;98176
MoveNpcTemplateId=6968
DestPos=52416;98176
Radius=800
Question=Các ngươi đã lấy được thuốc giải chưa?
Answer=Mau! Hãy uống thuốc giải này xem sao!

[Step13]
Type=3
NpcTemplateId=6955
NpcCount=1
NpcPos=51048;95304
Radius=800

[Step14]
Type=4
NpcTemplateId=6963
NpcCount=1
NpcPos=50307;94612
Radius=1600
CompletedMsg=Nhóm của bạn đã tiêu diệt

[Step15]
Type=3
NpcTemplateId=6955;6956
NpcCount=2
NpcPos=50307;94612
Radius=1600

[Step16]
Type=6
NpcTemplateId=6973
FightNpcTemplateId=6977;6956
FightNpcCount=2
NpcPos=49296;91690
Radius=800
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step17]
Type=4
NpcTemplateId=6965
NpcCount=1
NpcPos=50213;90634
Radius=1600
CompletedMsg=Nhóm của bạn đã tiêu diệt

[Step18]
Type=3
NpcTemplateId=6955;6956
NpcCount=2
NpcPos=50213;90634
Radius=1600

[Step19]
Type=6
NpcTemplateId=6973
FightNpcTemplateId=6978;6956
FightNpcCount=2
NpcPos=52448;91656
Radius=800
CompletedMsg=Nhóm của bạn đã mở Rương, nhận được tích lũy chiến đấu

[Step20]
Type=4
NpcTemplateId=6966
NpcCount=1
NpcPos=54486;89398
Radius=1600
CompletedMsg=Nhóm của bạn đã tiêu diệt

[Step21]
Type=3
NpcTemplateId=6955;6956;6957
NpcCount=3
NpcPos=54486;89398
Radius=1600

[Step22]
Type=4
NpcTemplateId=6959;6964
NpcCount=2
NpcPos=57959;85473
Radius=1600
Attack2Die=0
CompletedMsg=Nhóm của bạn đã tiêu diệt

[Step23]
Type=9
NpcTemplateId=6974
NpcPos=57854;85578
Item=18;1;184;1
ItemCount=1
Radius=1600

[Step24]
Type=5
NpcTemplateId=6967
NpcPos=50272;94592
Question=Các ngươi đã giúp ta tìm được viên bảo châu đó chưa?
Answer=Để ta uống thử viên bảo châu này!
CompletedMsg=Tiểu Linh nuốt xong viên bảo châu, cười to lên 1 tiếng

[Step25]
Type=4
NpcTemplateId=6969
NpcCount=1
NpcPos=58304;93024
Radius=1600